Skip to main content
GET
/
v1
/
markets
Market Discovery — All available market types grouped by sport
curl --request GET \
  --url https://api.fieldfunded.com/v1/markets \
  --header 'X-API-Key: <api-key>'
{
  "markets": {
    "soccer": [
      {
        "key": "match_winner",
        "name": "Match Winner",
        "outcomes_count": 3
      },
      {
        "key": "over_under_2_5",
        "name": "Over/Under 2.5",
        "outcomes_count": 2
      },
      {
        "key": "both_teams_to_score",
        "name": "Both Teams to Score",
        "outcomes_count": 2
      }
    ],
    "basketball": [
      {
        "key": "match_winner",
        "name": "Match Winner",
        "outcomes_count": 2
      },
      {
        "key": "total_points",
        "name": "Total Points",
        "outcomes_count": 2
      }
    ]
  },
  "total_unique": 200
}

Documentation Index

Fetch the complete documentation index at: https://docs.fieldfunded.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Your FieldFunded API Key

Query Parameters

sport
string

Filter markets by sport key

Example:

"soccer"

Response

A catalog of supported betting market types, organized by sport.

markets
object
total_unique
integer

Total number of unique market types found